[
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_dark.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_item_background_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\target.png",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\src\\main\\res\\drawable\\target.png"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_thumb_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_seekbar_thumb_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_textfield_search_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_textfield_search_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\design_snackbar_background.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.2.1\\res\\drawable\\design_snackbar_background.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_dark.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_list_selector_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\target.png",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\src\\main\\res\\drawable\\target.png"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_light.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_list_selector_background_transition_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selectable_text_highlight_hidden.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\selectable_text_highlight_hidden.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_light.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_list_selector_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_switch_thumb_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_switch_thumb_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_text_cursor_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_text_cursor_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_small_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_ratingbar_small_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selectable_text_highlight_white.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\selectable_text_highlight_white.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_thumb_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_seekbar_thumb_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_radio_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_btn_radio_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\design_fab_background.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.2.1\\res\\drawable\\design_fab_background.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_internal_bg.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_cab_background_internal_bg.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_dark.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_list_selector_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_light.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_item_background_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\recon_loading_spinner.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\recon_loading_spinner.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\design_snackbar_background.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.2.1\\res\\drawable\\design_snackbar_background.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_indicator_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_ratingbar_indicator_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_borderless_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_btn_borderless_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_small_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_ratingbar_small_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\recon_loading_spinner.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\recon_loading_spinner.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_internal_bg.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_cab_background_internal_bg.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background_dark.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_dialog_material_background_dark.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_radio_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_btn_radio_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_edit_text_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_edit_text_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_check_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_btn_check_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_dark.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_list_selector_background_transition_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background_light.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_dialog_material_background_light.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_default_mtrl_shape.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_btn_default_mtrl_shape.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_textfield_search_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_textfield_search_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selectable_checkbox_enabled.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\selectable_checkbox_enabled.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_top_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_cab_background_top_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_default_mtrl_shape.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_btn_default_mtrl_shape.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_dark.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_item_background_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selectable_text_highlight_hidden.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\selectable_text_highlight_hidden.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_cab_background_top_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_cab_background_top_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_track_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_seekbar_track_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_item_background_holo_light.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_item_background_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_switch_thumb_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_switch_thumb_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_spinner_textfield_background_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_spinner_textfield_background_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selectable_checkbox_disabled.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\selectable_checkbox_disabled.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_borderless_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_btn_borderless_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_full_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_ratingbar_full_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selectable_checkbox_disabled.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\selectable_checkbox_disabled.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_full_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_ratingbar_full_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_holo_light.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_list_selector_holo_light.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selectable_checkbox_enabled.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\selectable_checkbox_enabled.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_tab_indicator_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_tab_indicator_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selectable_text_highlight_color.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\selectable_text_highlight_color.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selectable_checkmark_hidden.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\selectable_checkmark_hidden.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_tab_indicator_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_tab_indicator_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_edit_text_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_edit_text_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selectable_text_highlight_color.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\selectable_text_highlight_color.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_dark.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_list_selector_background_transition_holo_dark.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\design_fab_background.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.2.1\\res\\drawable\\design_fab_background.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background_light.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_dialog_material_background_light.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_btn_check_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_btn_check_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_spinner_textfield_background_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_spinner_textfield_background_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_ratingbar_indicator_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_ratingbar_indicator_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selectable_text_highlight_white.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\selectable_text_highlight_white.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_text_cursor_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_text_cursor_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_dialog_material_background_dark.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_dialog_material_background_dark.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_seekbar_track_material.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_seekbar_track_material.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\selectable_checkmark_hidden.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\drawable\\selectable_checkmark_hidden.xml"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\drawable\\abc_list_selector_background_transition_holo_light.xml",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.2.1\\res\\drawable\\abc_list_selector_background_transition_holo_light.xml"
    }
]